### Virtual Method

# Gcr Collection contains

#### Declaration [src]

    gboolean
    contains (
      GcrCollection* self,
      GObject* object
    )

#### Description [src]

Check whether the collection contains an object or not.

#### Parameters

`object` | `GObject`
| Object to check.
| The data is owned by the caller of the function.

#### Return value

Returns: | `gboolean`
| Whether the collection contains this object.